---
group:
  name: 'mengshukeji'
  description: ''
  projects:
  - name: 'Luckysheet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LuckysheetServerStarter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'LuckysheetServerStarter'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Luckyexcel'
    description: ''
    mirrorRelease: false
    topic: ''
  